### Property

# Gdk Drop:actions

since: 4.0

#### Declaration

    property actions: Gdk.DragAction [ read, write, construct-only ]

#### Description [src]

The possible actions for this drop.

Type: | `GdkDragAction`
Available since: | 4.0

Default value | GDK_ACTION_COPY | GDK_ACTION_MOVE | GDK_ACTION_LINK
Getter method | `gdk_drop_get_actions()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes